Mailinglist Archive: opensuse (4348 mails)

< Previous Next >
Installing 8.0 software using YaST2 from 7.2
  • From: Gregory Sawyer <gdsawyer@xxxxxxxxxxxxx>
  • Date: Thu, 03 Oct 2002 22:07:16 -0700
  • Message-id: <B9C27014.44CE%gdsawyer@xxxxxxxxxxxxx>
Since I haven't been able to solve my SCSI problems under 8.0, I've decided
to revert to 7.2. I did a "clean" installation of 7.2 using the
"BASE-Graphical [non-KDE]" option. Having done that, I figured I could load
updated software from the 8.0 CD's using YaST2.

Unfortunetaly, it doesn't seem to be working. When I use YaST2's package
install module, it seems that YaST isn't reading the 8.0 disks correctly --
for instance, I have been unable to get YaST to give me the package
descriptions, and it appears its not even displaying the base package
directories correctly.

Is there any way to get 7.2's YaST2 to read the 8.0 CD's correctly so I can
install software?

thanks,

--Gregory


< Previous Next >
Follow Ups